	.majlnk:link {
		color: #ffffff;
	}
	
	.majlnk:visited {
		color: #ffffff;
	}
	
	.majlnk:hover {
		background-color: #880000;
	}
	
	.majlnk {
		text-decoration: none;
	}
	
	.help_body {
		border-style:solid;
		border-color: #108810;
		border-width: 2px;
		background-color: #ffefd5;
	}

	.idl {
		padding-left:15px;
		margin:0px;
	}

	.header {
		text-align:center;
		background-color: #b0c9b5;
	}

	.desc {
		text-align:center;
		background-color: #eee8c5;
		border-style:solid;
		border-color: #859985;
		border-width: 4px;
	}

	.faqlist {
		text-align:left;
		background-color: #eef3e2;
		border-style:solid;
		border-color: #a0aaa0;
		border-width: 4px;
	}

	.entry {
		background-color: #fffad9;
		border-style:solid;
		border-color: #95aa95;
		border-width: 4px;
	}

	.normaltable {
		border: 1px solid black;
	}

	.green {
		color: #ffffff;
		background-color: #009900;
	}

	.black {
		color: #ffffff;
		background-color: #000000;
	}

	html {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}


	body {
		width: 100%;
		background-image: url("images/back.png");
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		margin: 0;
		padding: 0;
    	}

	table {
		width: 100%;
		table-layout: fixed;
	}
	

	.buzzby_header {
		width: 100%;
	}

	.buzzby_footer {
		width: 100%;
	}

	.para_text {
		align="center";
		width="60%";
	}

	.lefthelp {
		float: left;
		height: 100%;
		width: 540px;
	}

	.righthelp {
		margin-left: 540px;
		height:100%;
	}

	.bodytable {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		border-style: none;
	}

	.bodyrow {
		width: 100%;
		border-style: none;
	}

	.bodycell {
		width: 100%;
		border-style: none;
	}

	.imgclass{
		visibility: hidden;
	}

		.nonu:link {
		color: #ffffff;
	}
	
	.nonu:visited {
		color: #ffffff;
	}
	
	.nonu:hover {
		background-color: #880000;
	}
	
	.nonu {
		text-decoration: none;
	}
	

	.subpara {
		padding-left:15px;
		margin:0px;
	}

		.bodytable {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		border-style: none;
	}

	.bodytable {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		border-style: none;
	}

	.loadrow {
		width: 100%;
		border-style: solid;
	}

	.loadbutton {
		width: 10%;
		border-style: inset;
	}

	.loadfname {
		width: 15%;
		border-style: inset;
	}

	.loaddesc {
		width: 40%;
		border-style: inset;
	}

	.loadauthor {
		width: 20%;
		border-style: inset;
	}

	.loadurl {
		width: 15%;
		border-style: inset;
	}


